Subject: Re: FW:
From: "Casey Bruce" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Feb 2005 21:13:05 +0000

Joyce, Patty, Michel,

You are right we should at some point get together and put these ideas down 
and make some decisions...  We will need a list of the members and 
categories.  WE will need to figure out a color and vision of what we want 
the web design to consist of.  I will be out of town during the day on wed, 
thru fri.  of next week and mon. is out for me.  This weekend I have to work 
in the afternoon and sun. i have an appointment inthe morning however my 
afternoon is open.  Let me know what works for everyone so we can start to 
move forward on this project.  If we all can't meet then please put some 
ideas together and forward them to one of us who can  meet to present to the 
group .   Thanks for the coop and let me know.  989430-7542 is my cell phone 
if anyone needs to get a hold of me... other than email....

Casey A Bruce
Associate Broker/Manager
Osesntoski Realty Co.
[email-masked]

>From: "JOYCE STANEK" <[email-masked]>
>To: <[email-masked]>
>Subject: Re: FW:
>Date: Fri, 11 Feb 2005 15:46:08 -0500
>
>Casey,
>Should the "website committee" be getting together to discuss what we
>do want in the website, its structure, message, etc.? I think we
>probably should. Especially since the new site has not been built yet.
>Joyce
>
> >>> "Casey Bruce" <[email-masked]> 02/11/2005 3:37 PM >>>
>
>Joyce,
>
>This is wear we currently stand.  I though that you may want to discuss
>the
>photos with Dustin himself..
>
>
>
>
>Casey A Bruce
>Associate Broker/Manager
>Osesntoski Realty Co.
>[email-masked]
>
>
>
>
> >From: "Dustin Turner" <[email-masked]>
> >To: "'Casey Bruce'" <[email-masked]>,"'Casey Bruce'"
> ><[email-masked]>
> >Date: Thu, 10 Feb 2005 23:45:17 -0500
> >
> >Hey Casey,
> >
> >
> >
> >For starters any pictures you can get me that you think would fit in
>with
> >the entire theme, feel free to send em my way.  Also what ever you
>are
> >thinking as far as a color scheme let me know.  I'm going to buy that
> >software tonight and play with it, honestly it will take a bit to get
>set
> >up
> >perfectly, and ill keep you updated to what is going on.
> >
> >
> >
> >An outline of categories will work for now; from there we can get
>specifics
> >as far as business names, address, contact info and what not.  I do
>still
> >have all the files from the previous site, but I'm not sure if you
>want the
> >categorical structure the same way, so just figure that out and let me
>
> >know.
> >
> >
> >
> >Now for hosting, sooner or later I will need some space somewhere to
>set
> >this up on.  I have plenty of space to test everything on but we will
>need
> >to find a permanent spot for it.  I remember you mentioned having the
>hook
> >up on a hosting package, but youll have to make sure it will work with
>
> >those
> >requirements that I sent you earlier.  I talked with Justin, and his
> >systems
> >will definitely support the software, so just keep me updated on that
> >situation.
> >
> >
> >
> >Let me know if ya have any questions,
> >
> >Thanks
> >
> >
> >
> >
> >
> >Dustin Turner
> >
> >Point Blank Productions
> >
> >
> >
> >
> >
> >
> >
>
>